<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist>
    <dict>
        <key>XTBWikiplexusBaseUrl</key>
        <string>https://species.wikimedia.org/wiki/Main_Page</string>
        <key>XTBWikiplexusGenerator</key>
        <string>MediaWiki 1.36.0-wmf.32</string>
        <key>XTBWikiplexusNamespaces</key>
        <array>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Media</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Special</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>0</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string></string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>User</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>3</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>User talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>4</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Wikispecies</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>5</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Wikispecies talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>6</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>File</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>7</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>File talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>8</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>9</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>10</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Template</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>11</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Template talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>12</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Help</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>13</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Help talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>14</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Category</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>15</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Category talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>828</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Module</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>829</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Module talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>1198</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Translations</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>1199</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Translations talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2300</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2301</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2302</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2303</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2600</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Topic</string>
            </dict>
        </array>
        <key>XTBWikiplexusSiteName</key>
        <string>Wikispecies</string>
    </dict>
</plist>
